	@font-face {
	  font-family: 'Noble Gas Lights';
	  src: URL('../fonts/NobleGasLights.otf') format('truetype');
	}
	@font-face {
	  font-family: 'isocpeur';
	  src: URL('../fonts/isocpeur.ttf') format('truetype');
	}
	.nobleLogo {font-family:Noble Gas Lights,Sans Serif;font-weight:300;font-size:22pt;color:rgb(11,11,113);letter-spacing:5px;text-shadow: 2px 2px #bfbfbf;}
	.brandonLogo {font-family:Brandon Grotesque,isocpeur,Sans Serif;font-weight:600;font-size:20pt;color:rgb(0,0,0);letter-spacing:5px;text-shadow: 2px 2px #bfbfbf;}
	.brandonTitle {font-family:Brandon Grotesque,isocpeur,Sans Serif;font-weight:600;font-size:15pt;color:rgb(0,0,0);}
	.brandonsubhead {font-family:Brandon Grotesque,isocpeur,Sans Serif;font-weight:500;font-size:8pt;color:rgb(0,0,0);letter-spacing:5px;}
	.brandonsubsubhead {font-family:Brandon Grotesque,isocpeur,Sans Serif;font-weight:400;font-size:8pt;color:rgb(0,0,0);}
	.brandonsubhead10 {font-family:Brandon Grotesque,isocpeur,Sans Serif;font-weight:500;font-size:10pt;color:rgb(0,0,0);letter-spacing:5px;}
	.brandontopnav {font-family:Brandon Grotesque,isocpeur,Sans Serif;font-weight:600;font-size:10pt;color:rgb(255,255,0);letter-spacing:2px;text-decoration:none;}
	a.brandonnav:link {font-family:Brandon Grotesque,isocpeur,Sans Serif;font-weight:600;font-size:10pt;color:rgb(255,255,255);letter-spacing:2px;text-decoration:none;}
	a.brandonnav:active {font-family:Brandon Grotesque,isocpeur,Sans Serif;font-weight:600;font-size:10pt;color:rgb(255,255,0);letter-spacing:2px;text-decoration:none;}
	a.brandonnav:visited {font-family:Brandon Grotesque,isocpeur,Sans Serif;font-weight:600;font-size:10pt;color:rgb(255,255,255);letter-spacing:2px;text-decoration:none;}
	a.brandonnav:hover {font-family:Brandon Grotesque,isocpeur,Sans Serif;font-weight:600;font-size:10pt;color:rgb(255,255,0);letter-spacing:2px;text-decoration:underline;}
	.brandonblue10 {font-family:Brandon Grotesque,isocpeur,Sans Serif;font-weight:600;font-size:10pt;color:rgb(11,11,113);letter-spacing:2px;text-decoration:none;}
	a.brandonnavblue:link {font-family:Brandon Grotesque,isocpeur,Sans Serif;font-weight:600;font-size:10pt;color:rgb(11,11,113);letter-spacing:2px;text-decoration:underline;}
	a.brandonnavblue:active {font-family:Brandon Grotesque,isocpeur,Sans Serif;font-weight:600;font-size:10pt;color:rgb(11,11,113);letter-spacing:2px;text-decoration:underline;}
	a.brandonnavblue:visited {font-family:Brandon Grotesque,isocpeur,Sans Serif;font-weight:600;font-size:10pt;color:rgb(11,11,113);letter-spacing:2px;text-decoration:underline;}
	a.brandonnavblue:hover {font-family:Brandon Grotesque,isocpeur,Sans Serif;font-weight:600;font-size:10pt;color:rgb(11,11,113);letter-spacing:2px;text-decoration:underline;}
	a.uldark8:link {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:8pt;color:rgb(11,11,113);}
	a.uldark8:active {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:8pt;color:rgb(11,11,113);}
	a.uldark8:visited {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:8pt;color:rgb(11,11,113);}
	a.uldark8:hover {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:8pt;color:rgb(255,255,255);background-color:rgb(11,11,113);}
	a.uldark9:link {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:9pt;color:rgb(11,11,113);}
	a.uldark9:active {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:9pt;color:rgb(11,11,113);}
	a.uldark9:visited {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:9pt;color:rgb(11,11,113);}
	a.uldark9:hover {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:9pt;color:rgb(255,255,255);background-color:rgb(11,11,113);}

	.brandonheader {font-family:Brandon Grotesque,isocpeur,Sans Serif;font-weight:600;font-size:9pt;color:rgb(0,15,205);text-decoration:none;}
	a.brandonheaderlinkblue:link {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:9pt;color:rgb(0,15,205);text-decoration:underline;}
	a.brandonheaderlinkblue:active {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:9pt;color:rgb(0,15,205);text-decoration:underline;}
	a.brandonheaderlinkblue:visited {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:9pt;color:rgb(0,15,205);text-decoration:underline;}
	a.brandonheaderlinkblue:hover {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:9pt;color:rgb(0,15,205);text-decoration:underline;}


	::-ms-clear { display: none; }
	
	p.base {font-family:Verdana,Arial,Sans Serif;font-weight:400;font-size:9pt;color:rgb(0,0,0);}
	
	.tbox1 {border:0px;font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:8pt;text-decoration:none;color:black;}

	a.clean:link {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:8pt;text-decoration:none;color:rgb(255,255,255);}
	a.clean:active {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:8pt;text-decoration:none;color:rgb(255,255,255);}
	a.clean:visited {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:8pt;text-decoration:none;color:rgb(255,255,255);}
	a.clean:hover {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:8pt;color:rgb(255,255,255);}
	a.ulclean:link {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:8pt;color:rgb(255,255,255);}
	a.ulclean:active {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:8pt;color:rgb(255,255,255);}
	a.ulclean:visited {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:8pt;color:rgb(255,255,255);}
	a.ulclean:hover {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:8pt;color:rgb(255,255,255);}
	a.clean1:link {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:8pt;text-decoration:none;color:rgb(255,255,0);}
	a.clean1:active {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:8pt;text-decoration:none;color:rgb(255,255,0);}
	a.clean1:visited {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:8pt;text-decoration:none;color:rgb(255,255,0);}
	a.clean1:hover {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:8pt;color:rgb(255,255,0);}
	a.cleandark1:link {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:8pt;text-decoration:none;color:rgb(128,0,0);}
	a.cleandark1:active {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:8pt;text-decoration:none;color:rgb(128,0,0);}
	a.cleandark1:visited {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:8pt;text-decoration:none;color:rgb(128,0,0);}
	a.cleandark1:hover {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:8pt;color:rgb(128,0,0);}
	a.uldark1:link {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:8pt;color:rgb(128,0,0);}
	a.uldark1:active {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:8pt;color:rgb(128,0,0);}
	a.uldark1:visited {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:8pt;color:rgb(128,0,0);}
	a.uldark1:hover {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:8pt;color:rgb(128,0,0);}
	a.ulcyan:link {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:8pt;color:rgb(0,255,255);}
	a.ulcyan:active {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:8pt;color:rgb(0,255,255);}
	a.ulcyan:visited {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:8pt;color:rgb(0,255,255);}
	a.ulcyan:hover {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:8pt;color:rgb(0,255,255);}
	a.ulorange:link {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:8pt;color:rgb(225,105,8);}
	a.ulorange:active {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:8pt;color:rgb(225,105,8);}
	a.ulorange:visited {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:8pt;color:rgb(225,105,8);}
	a.ulorange:hover {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:8pt;color:rgb(225,105,8);}
	a.ulyellow:link {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:8pt;color:rgb(255,255,0);}
	a.ulyellow:active {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:8pt;color:rgb(255,255,0);}
	a.ulyellow:visited {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:8pt;color:rgb(255,255,0);}
	a.ulyellow:hover {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:8pt;color:rgb(255,255,0);}
	a.ulblue:link {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:8pt;color:rgb(0,0,255);}
	a.ulblue:active {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:8pt;color:rgb(0,0,255);}
	a.ulblue:visited {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:8pt;color:rgb(0,0,255);}
	a.ulblue:hover {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:8pt;color:rgb(0,0,255);}
	a.ulblue9:link {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:9pt;color:rgb(0,0,255);}
	a.ulblue9:active {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:9pt;color:rgb(0,0,255);}
	a.ulblue9:visited {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:9pt;color:rgb(0,0,255);}
	a.ulblue9:hover {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:9pt;color:rgb(0,0,255);}
	a.txtinput8B:link {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:8pt;color:rgb(0,0,0);}
	a.txtinput8B:active {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:8pt;color:rgb(0,0,0);}
	a.txtinput8B:visited {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:8pt;color:rgb(0,0,0);}
	a.txtinput8B:hover {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:8pt;color:rgb(0,0,0);}
	.plainblack7B {font-family:Verdana,Arial,Sans Serif;font-weight:500;font-size:8pt;color:rgb(0,0,0);}
	.plain {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:8pt;color:rgb(255,255,0);}
	.plainwhite {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:8pt;color:rgb(255,255,255);}
	.plaindark {font-family:Verdana,Arial,Sans Serif;font-weight:400;font-size:8pt;color:rgb(128,0,0);}
	.plainblack {font-family:Verdana,Arial,Sans Serif;font-weight:400;font-size:8pt;color:rgb(0,0,0);}
	.plainblack7 {font-family:Verdana,Arial,Sans Serif;font-weight:400;font-size:7pt;color:rgb(0,0,0);}
	.plainblack8B {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:8pt;color:rgb(0,0,0);}
	.plainred8B {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:8pt;color:rgb(255,0,0);}
	.plaingrey8B {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:8pt;color:rgb(160,160,160);}
	.plainred {font-family:Verdana,Arial,Sans Serif;font-weight:400;font-size:8pt;color:rgb(255,0,0);}
	.plainredB {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:8pt;color:rgb(255,0,0);}
	.plainblue {font-family:Verdana,Arial,Sans Serif;font-weight:500;font-size:8pt;color:rgb(0,0,200);}
	.plain9black {font-family:Verdana,Arial,Sans Serif;font-weight:400;font-size:9pt;color:rgb(0,0,0);}
	.plain9blackB {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:9pt;color:rgb(0,0,0);}
	.plain9redBonYellow {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:9pt;color:rgb(255,0,0);background-color:rgb(255,255,0);}
	.plain11whiteBonRed {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:9pt;color:rgb(255,255,255);background-color:rgb(255,0,0);}
	.hlinedark {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:10pt;color:rgb(0,0,0);}
	.hlinegreen {font-family:Verdana,Arial,Sans Serif;font-weight:700;font-size:10pt;color:rgb(0,128,0);}
	.hlinered {font-family:Verdana,Arial,Sans Serif;font-weight:700;font-size:12pt;color:red;}
	.standard {font-family:Verdana,Arial,Sans Serif;font-weight:400;font-size:9pt;color:rgb(0,0,0);}
	.standardBold {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:9pt;color:rgb(0,0,0);}
	.standardBoldWhite8 {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:8pt;color:rgb(255,255,255);}
	.standardBoldWhite {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:9pt;color:rgb(255,255,255);}
	.standardBoldBlue {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:9pt;color:rgb(0,0,128);}
	.standardBoldRed {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:9pt;color:rgb(128,0,0);}
	.standardBoldWhite12 {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:12pt;color:rgb(255,255,255);}
	.plainred9B {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:9pt;color:rgb(255,0,0);}
	.hdr {font-family:Verdana,Arial,Sans Serif;font-weight:700;font-size:10pt;color:rgb(128,0,0);background-color:rgb(255,255,0);}
	.standardFile {font-family:Verdana,Arial,Sans Serif;font-weight:400;font-size:9pt;color:rgb(0,0,0);width:350;}
	.blueHeader {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:12pt;color:rgb(0,6,230);}
	.redHeader {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:12pt;color:rgb(230,6,0);}

	a.ssmItems:link {color:black;font-weight:600;text-decoration:none;}
	a.ssmItems:hover {color:black;font-weight:600;}
	a.ssmItems:active {color:black;font-weight:600;}
	a.ssmItems:visited {color:black;font-weight:600;text-decoration:none;}
	a.brown10B:link {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:10pt;text-decoration:none;color:rgb(128,0,0);}
	a.brown10B:hover {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:10pt;text-decoration:none;color:rgb(128,0,0);}
	a.brown10B:active {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:10pt;text-decoration:none;color:rgb(128,0,0);}
	a.brown10B:visited {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:10pt;text-decoration:none;color:rgb(128,0,0);}

	.ssmLinkItems {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:8pt;color:rgb(0,0,0);}
	.ssmLinkItemsRed {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:8pt;color:rgb(255,0,0);}
	.ssmLogItems {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:8pt;color:rgb(128,0,0);}
	
	.plain9orangeB {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:9pt;color:rgb(225,100,5);}
	.plain9blueB {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:9pt;color:rgb(0,15,205);}
	.plain8orangeB {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:8pt;color:rgb(225,100,5);}
	
	.charterBold {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:8pt;color:rgb(255,0,0);}
	.charter {font-family:Verdana,Arial,Sans Serif;font-weight:400;font-size:8pt;color:rgb(255,0,0);}
	.diamondBold {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:8pt;color:rgb(0,0,0);}
	.diamond {font-family:Verdana,Arial,Sans Serif;font-weight:400;font-size:8pt;color:rgb(0,0,0);}
	.charterDiamondBold	 {font-family:Verdana,Arial,Sans Serif;font-weight:600;font-size:8pt;color:rgb(255,0,0);}
